Page MenuHomePhabricator

Create 3 new namespaces on Walloon Wiktionary
Closed, ResolvedPublic

Description

Hello,

According to this discussion, it appears that we need 3 new namespaces :

  • "Rawete" : which is exactly the same as "Annexe" (NS 100) on French Witktionary
  • "Sourdant" : ... "Référence" (NS 104) on French Wikipedia
  • "Motyince" : ... "Thésaurus" (NS 110) on French Witktionary

There are many pages existing with the prefix "Sourdant" (example) and 2 with "Rawete" (example).

Thanks in advance for your help.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 19 2018, 7:24 AM

@jhsoby Are you working on it? If not, please reassign it to me.

I do not think the discussion is valid. We require discussions to happen in
the project's community pump or designated community RFC/Vote pages. In
this case the discussion seems to have happened in an user talk page now
archived. I do not think this is transparent enough and suggest to put the
proposal forward to the whole community at the Café.

This comment was removed by MarcoAurelio.

@Urbanecm I don't mind taking this one.

@MarcoAurelio Well, considering the discussion is between the only two active users I can't imagine why a discussion in the Café would have any other outcome?

We are only 3 users to contribute : Lucyin, Pablo (aka Srtxg) and myself ;
if you need a vote on the community page, I'll do it of course but in my opinion it's a lost of time because the result will be the same.
The discussion has been recently archived (15 dec. 2017).
I already asked the community (october 2017) but nobody answered (quite normal if there isn't many people there).

@Reptilien.19831209BE1 I am correct in assuming the talk namespaces should just be "X copene", correct?

Change 405258 had a related patch set uploaded (by Jon Harald Søby; owner: Jon Harald Søby):
[operations/mediawiki-config@master] Add 3 namespaces to wawiktionary

https://gerrit.wikimedia.org/r/405258

jhsoby added a comment.Feb 2 2018, 3:24 PM

@MarcoAurelio What do you think, can this be deployed? Wrt. my comment above.

@jhsoby Fine. Reptilien said at T185289#3912141 that the community was also asked in October so my objections are now none. The patch looks good, although I'm not sure about if the namespace numbers chosen are the right ones or not (sorry, I don't know). Regards.

Hello, I'm coming to take some news.

Hi @Reptilien.19831209BE1 I think @jhsoby will take care of doing this when he's avalaible. I'll let him confirm though. Regards.

Change 405258 merged by jenkins-bot:
[operations/mediawiki-config@master] Add 3 namespaces to wawiktionary

https://gerrit.wikimedia.org/r/405258

Mentioned in SAL (#wikimedia-operations) [2018-02-14T19:13:33Z] <demon@tin> Synchronized wmf-config/InitialiseSettings.php: wawiktionary namespaces, T185289 (duration: 01m 13s)

jhsoby closed this task as Resolved.Feb 14 2018, 7:21 PM

Deployed, seems to be working well. Let me know if there are any problems, @Reptilien.19831209BE1!

Yes, all seems perfect ! Thanks for all @jhsoby.